<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        *{
            margin: 0 auto;
        }
        .container-images {
            margin-top: 30px;
            display: flex;
        }
        .image {
            width: 50%;
        }
        .buttons {
            margin-top: 40px;
            display: flex;
        }
        .btn {
            width: 170px;
            height: 55px;
            font-size: 18px;
            line-height: 25px;
            box-sizing: border-box;
            border: none;
            color: white;
            cursor: pointer;
        }
        .btn-green {
            background-color: #89CA62;
        }
        .btn-blue {
            margin-left: 20px;
            background-color: #14B9D5;
        }
    </style>
</head>
<body>
<div class="container-images">
    <img alt='images' src="" id="img_main" class="image">
    <img alt='images' src="" id="img_main" class="image">
    <img alt='images' src="" id="img_main" class="image">
    <img alt='images' src="" id="img_main" class="image">
</div>
<div class="buttons">
    <button class="btn btn-green" onClick=start()>Возобновить показ</button>
    <button class="btn btn-blue" onClick=stop()>Прекратить</button>
</div>

<script src="js/main.js"></script>
</body>
</html>
